<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'lb', version '3.6'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Setz Eventer dobäi';
$string['advancedoptions'] = 'Fortgeschëtten Optiounen';
$string['allday'] = 'De ganzen Dag';
$string['annually'] = 'Jährlech';
$string['calendar'] = 'Kalenner';
$string['calendarheading'] = '{$a} Kalenner';
$string['calendarpreferences'] = 'Kalenner Virléiften';
$string['calendarurl'] = 'Kalenner URL: {$a}';
$string['clickhide'] = 'click fir ze verdecken';
$string['clickshow'] = 'click fir ze weisen';
$string['colactions'] = 'Actiounen';
$string['colcalendar'] = 'Kalenner';
$string['collastupdated'] = 'Leschten Update';
$string['colpoll'] = 'Update';
$string['commontasks'] = 'Optiounen';
$string['confirmeventdelete'] = 'Bass du sécher dass du dësen Event lösche wëlls?';
$string['course'] = 'Cours';
$string['courseevent'] = 'Event fir de Cours';
$string['courseevents'] = 'Eventer fir d\'Coursen';
$string['courses'] = 'Coursen';
$string['customexport'] = 'spezifeschen Zäitraum ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'All Dag';
$string['dayviewtitle'] = 'Dages Iwwersiicht: {$a}';
$string['daywithnoevents'] = 'Deen Dag si keng Eventer';
$string['default'] = 'Default';
$string['deleteevent'] = 'Event löschen';
$string['deleteevents'] = 'Eventer löschen';
$string['detailedmonthviewtitle'] = 'Detailéiert Siicht vum Mount: {$a}';
$string['durationminutes'] = 'Dauer a Minuten';
$string['durationnone'] = 'Ouni Zäitangab';
$string['durationuntil'] = 'Bis';
$string['editevent'] = 'Event éditéieren';
$string['erroraddingevent'] = 'Event éditéieren huet NET funktionéiert';
$string['errorbadsubscription'] = 'd\'Kalenneraschreiwung NET fonnt';
$string['errorbeforecoursestart'] = 'Kann keen Event virum Datum un deem de Cours ufänkt festleeën';
$string['errorcannotimport'] = 'Du kanns fir dës Zäit keng Kalenneraschreiwung maachen.';
$string['errorinvaliddate'] = 'Ongültegen Datum';
$string['errorinvalidicalurl'] = 'Den iCal URL deen s du aginn hues ass ongülteg';
$string['errorrequiredurlorfile'] = 'en URL oder en Fichier ass néideg fir en Kalenner ze importéieren';
$string['eventdescription'] = 'Descriptioun';
$string['eventduration'] = 'Dauer';
$string['eventkind'] = 'Art vun Event';
$string['eventname'] = 'Titel vum Event';
$string['eventnone'] = 'Keng Eventer';
$string['eventsall'] = 'All d\'Eventer';
$string['eventsdeleted'] = 'Annuléiert Eventer';
$string['eventsfor'] = '{$a} Eventer';
$string['eventsimported'] = 'Importéiert Eventer: {$a}';
$string['eventskey'] = 'Schlëssel fir d\'Eventer';
$string['eventsrelatedtocourses'] = 'Eventer am Zesummenhang mat Coursen';
$string['eventstarttime'] = 'Ufankszäit';
$string['eventsupdated'] = 'Geännert Eventer: {$a}';
$string['eventtime'] = 'Auerzäit';
$string['expired'] = 'Ofgelaaf';
$string['explain_site_timeformat'] = 'Du kanns d\'Auerzäit entweder am 12 oder 24 Stonnen Format fir déi ganz Säit astellen. Wann s du "default" wiels, gëtt automatesch dat Format gewielt wat bei deng Sproochastellung fir deng Säit passt. Dës Astellung kann an den Astellungen vum User senge Préférenzen, duerch eng nei Astellung, iwwergaang ginn.';
$string['export'] = 'Exportéieren';
$string['exportbutton'] = 'Exportéieren';
$string['exportcalendar'] = 'Kalenner exportéieren';
$string['fri'] = 'Fr';
$string['friday'] = 'Freideg';
$string['generateurlbutton'] = 'du brauchs den URL vum Kalenner';
$string['global'] = 'Global';
$string['globalevent'] = 'Globalt Event';
$string['globalevents'] = 'Global Eventer';
$string['gotocalendar'] = 'Géi an de Kalenner';
$string['group'] = 'Groupe';
$string['groupevent'] = 'Groupen Event';
$string['groupevents'] = 'Groupen Event';
$string['hidecourseevents'] = 'Vedeck d\'Eventer vum Cours';
$string['hideglobalevents'] = 'Vedeck déi global Eventer';
$string['hidegroupsevents'] = 'Vedeck d\'Groupen Eventer';
$string['hideuserevents'] = 'Vedeck d\'Eventer vun de Groupen';
$string['hourly'] = 'stëndlech';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Kalenner importéieren';
$string['importcalendarfrom'] = 'Importéieren vun';
$string['importcalendarheading'] = 'Importéier de Kalenner ...';
$string['importfromfile'] = 'Kalenner Fichieren (.ics)';
$string['importfrominstructions'] = 'enweeder den URL vun engem auswäertege Kalenner uginn oder e Fichier héichlueden';
$string['importfromurl'] = 'Kalenner URL';
$string['invalidtimedurationminutes'] = 'd\'Dauer an Minuten déi s du aginn hues ass ongülteg. Gëff eng Dauer an Minuten an déi méi grouss wéi 0 ass oder wiel "keng Dauer"';
$string['invalidtimedurationuntil'] = 'Den Datum an d\'Zäit déi s du fir "dauert bis" aginn hues, läit virum Ufankt vum Event. Verbesser dëst ir s du weider méchs.';
$string['iwanttoexport'] = 'Exportéieren';
$string['managesubscriptions'] = 'Géréier d\'Aschreiwungen';
$string['manyevents'] = '{$a} Eventer';
$string['mon'] = 'Mé';
$string['monday'] = 'Méindeg';
$string['monthly'] = 'pro Mount';
$string['monthlyview'] = 'Iwwersiicht pro Mount';
$string['monthnext'] = 'nächste Mount';
$string['monththis'] = 'dëse Mount';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'ni';
$string['newevent'] = 'neien Event';
$string['nocalendarsubscriptions'] = 'Du hues keng Kalenner Aschreiwungen';
$string['notitle'] = 'keen Titel';
$string['noupcomingevents'] = 'Deemnächst si keng Eventer geplangt';
$string['oneevent'] = '1 Event';
$string['pollinterval'] = 'Aktualiséier den Zäitofstand';
$string['pollinterval_help'] = 'Wéi oft soll de Kalenner, wat nei Eventer betrëfft, aktualiséiert ginn?';
$string['pref_lookahead'] = 'Nächst Eventer ... verpass se net!';
$string['pref_lookahead_help'] = 'Dëst setzt de maxium vun Deeg, an der Zukunft, fest, déi virun engem Event leie mussen, fir dass d\'Event als nächsten Event ugesinn gëtt. Eventer déi duerno ufänke ginn ni als "nächst Event" ugewisen.
Beuecht wann ech gelift dass <strong> et keng Garantie gëtt </strong> dass all d\'Eventer déi an däer Zäitspann leien ugewise ginn; wann et der ze vill sinn (méi wéi an den  "maximal nächst Eventer" Virléiften, uginn sinn) ginn déi Eventer déi am wäitsten ewech leien, net ugewisen.';
$string['pref_maxevents'] = 'Maximal kommend Eventer';
$string['pref_maxevents_help'] = 'Dëst stellt d\'maximal Unzuel vun kommenden Eventer an, déi ugewise kënne ginn. Wann s du eng grouss Zuel hei wiels, kann et sinn dass vill Plaz op dengem Dsiplay duerfir an Usproch geholl gëtt.';
$string['pref_persistflt'] = 'Un d\'Filterastellungen erënneren';
$string['pref_persistflt_help'] = 'Wann dëst aktivéiert ass, erënnert MOODLE sech un deng lescht Event Filterastellungen an stellt se automatesch, all Kéiers wann s du dech aloggs, erëm esou an.';
$string['pref_startwday'] = 'Éischten Dag vun der Woch';
$string['pref_startwday_help'] = 'Kalennerwochen fänke mat deem Dag un, deen s du hei als Wochenufank wiels.';
$string['pref_timeformat'] = 'Format wéi d\'zäit ugewise gëtt';
$string['pref_timeformat_help'] = 'Du kanns wielen d\'Zäit am 12- oder 24-Stonnen Format ze gesinn. Wann s du "default" wiels, gëtt d\'Format automatesch der Sprooch déi s du op denger Säit  agestallt hues, ugepasst.';
$string['preferences'] = 'Virléiften';
$string['preferences_available'] = 'Deng perséinlech Virléiften';
$string['quickdownloadcalendar'] = 'Schnellen Download / schreif dech an de Kalenner an';
$string['recentupcoming'] = 'rezent an nächst 60 Deeg';
$string['repeatedevents'] = 'Widderholten Eventer';
$string['repeateditall'] = 'Maach d\'Ännerungen och an deenen aneren {$a} Eventer an dëse Widderhuelungsserien.';
$string['repeatevent'] = 'Widderhuel dëst Event';
$string['repeatnone'] = 'keng Widderhuelungen';
$string['repeatweeksl'] = 'Widderhuel wöchentlech, kreéier alles zesummen';
$string['sat'] = 'Sa';
$string['saturday'] = 'Samschdeg';
$string['showcourseevents'] = 'weis d\'Coursen Eventer';
$string['showglobalevents'] = 'weis déi global Eventer';
$string['showgroupsevents'] = 'weis d\'Groupen Eventer';
$string['shown'] = 'gewisen';
$string['showuserevents'] = 'Weis d\'User Eventer';
$string['siteevents'] = 'Site Eventer';
$string['spanningevents'] = 'Eventer sinn ënnerwee';
$string['subscriptionname'] = 'Kalenner Numm';
$string['subscriptionremoved'] = 'Kalenner Aschreiwungen {$a} eraus geholl';
$string['subscriptions'] = 'Aschreiwungen';
$string['subscriptionupdated'] = 'Kalenner Aschreiwung {$a} aktualiséiert';
$string['subsource'] = 'Event Quell: {$a->name}';
$string['sun'] = 'So';
$string['sunday'] = 'Sonndeg';
$string['thu'] = 'Do';
$string['thursday'] = 'Donneschdeg';
$string['timeformat_12'] = '12-Stonnen (am/pm)';
$string['timeformat_24'] = '24-Stonnen';
$string['today'] = 'Haut';
$string['tomorrow'] = 'Muer';
$string['tt_deleteevent'] = 'Event annuléieren';
$string['tt_editevent'] = 'Event iwwerschaffen';
$string['tt_hidecourse'] = 'd\'Coursen Eventer si sichtbar (click fir se ze verdecken)';
$string['tt_hideglobal'] = 'Déi global Eventer si sichtbar (click fir se ze verdecken)';
$string['tt_hidegroups'] = 'd\'Groupen Eventer si sichtbar (click fir se ze verdecken)';
$string['tt_hideuser'] = 'd\'User Eventer si sichtbar (click fir se ze verdecken)';
$string['tt_showcourse'] = 'd\'Coursen Evenzter si verdeckt (click fir se ze gesinn)';
$string['tt_showglobal'] = 'Déi global Eventer si verdeckt (click fir se ze gesinn)';
$string['tt_showgroups'] = 'd\'Groupen Eventer si verdeckt (click fir se ze gesinn)';
$string['tt_showuser'] = 'd\'User Eventer si verdeckt (click fir se ze gesinn)';
$string['tue'] = 'Dë';
$string['tuesday'] = 'Dënschdeg';
$string['typecourse'] = 'Eventer vum Cours';
$string['typegroup'] = 'Groupen Eventer';
$string['typesite'] = 'Eventer vum Site';
$string['typeuser'] = 'User Event';
$string['upcomingevents'] = 'nächst Eventer';
$string['urlforical'] = 'URL fir den Export vun engem iKalenner, fir d\'Aschreiwen an de Kalenner';
$string['user'] = 'User';
$string['userevent'] = 'User Event';
$string['userevents'] = 'User Eventer';
$string['wed'] = 'Më';
$string['wednesday'] = 'Mëttwoch';
$string['weekly'] = 'Wöchentlech';
$string['weeknext'] = 'd\'nächst Woch';
$string['weekthis'] = 'Dës Woch';
$string['yesterday'] = 'Gëschter';
$string['youcandeleteallrepeats'] = 'Dëst Event ass Deel vun engem sech widderhuelenden Event. Du kanns dëst Event eenzel löschen, oder all {$a} Eventer aus der Serie mateneen.';
